Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### printProjection()

Examples

    size(100, 100, P3D);
    printProjection();

    // The program above prints this data:
    // 01.7321  00.0000  00.0000  00.0000
    // 00.0000  01.7321  00.0000  00.0000
    // 00.0000  00.0000 -01.0202 -17.4955
    // 00.0000  00.0000 -01.0000  00.0000

Description | Prints the current projection matrix to the text window.

Syntax

    printProjection()

Returns | None
Usage | Web & Application
Related | camera()

Updated on November 22, 2008 08:39:25pm PST